{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "cyn_hao:horse_whistle"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      "AA",
      "AB"
    ],
    "key": {
      "A": {
        "item": "minecraft:iron_nugget"
      },
      "B": {
        "item": "cyn_hao:guide_book"
      }
    },
    "unlock": [
			{
				"item": "minecraft:iron_nugget"
			}
		],
    "result": [
      { "item": "cyn_hao:horse_whistle" },
      { "item": "cyn_hao:guide_book" }
    ]
  }
}
